## Hello thai people
This project has created for Inscription political occurrence in Thailand. To last forever

## Getting Started for contribute this project

- fork or clone this project
- install dependencies
- run & start dev

# Step1

1. go to project directory that you are cloning in
2. and run ```npm i``` or ```yarn install```

# Step2 - Run development mode
```
npm run dev
// or yarn
yarn dev
```

# Step3 - Merge request is welcome
- please concern for wording & evidence of trust
